[options]
library = "GstGLWayland"
min_cfg_version = "1.14"
version = "1.0"
work_mode = "sys"

extra_versions = [
    "1.20",
    "1.18",
    "1.16",
]

external_libraries = [
    "GLib",
]

generate = [
    "GstGLWayland.GLDisplayWayland",
]

[external_libraries]
gstreamer-gl = "GstGL"
